This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 791202 - [RFE] Add keyboard layout selection method to oVirt Node installer TUI
[RFE] Add keyboard layout selection method to oVirt Node installer TUI
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: 3.4.3
Assigned To: Joey Boggs
: FutureFeature, Triaged
Depends On: 791332
Blocks: 742041
  Show dependency treegraph
 
Reported: 2012-02-16 08:44 EST by Perry Myers
Modified: 2016-04-26 13:59 EDT (History)
17 users (show)

See Also:
Fixed In Version: 2.3.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 742041
Environment:
Last Closed: 2012-03-26 16:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2012-02-16 08:44:05 EST
Add keyboard language selection method to oVirt Node installer TUI and kernel command line arguments

Not having international keyboards supported makes it:
- Difficult to fill some fields, specially those requiring symbols
- Difficult to use the shell (from the F2 menu) to debug, script or many tasks from command line.

Having a keyboard language selection menu like the anaconda text installer one would be enough.
Comment 1 Joey Boggs 2012-03-01 09:31:22 EST
http://gerrit.ovirt.org/2444

Note You need to log in before you can comment on or make changes to this bug.